Skip to Content
Enderdash

Rename Ocelot Thread

POST
/ocelot/renameOcelotThread

Authorization

cookie__Secure-enderdash.session_token<token>

Signed-in Enderdash browser session cookie.

Request Body

application/json
  1. body
organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
threadId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid
title*string
Length1 <= length <= 120

Response Body

OK

Example Request
curl -X POST 'https://app.enderdash.com/api/http/ocelot/renameOcelotThread' \
  -H 'Content-Type: application/json' \
  -d '{
  "threadId": "51f72284-0555-48fe-a20a-4369ee94dc3e",
  "title": "string"
}'
Example Response
Empty